@charset "utf-8";
#sec01 .system_list li {
  border-bottom: 1px solid #cfcfcf;
}
#sec01 .system_list li:first-of-type {
  border-top: 1px solid #cfcfcf;
}
#sec01 .system_list h4 {
  font-size: 1.8rem;
  margin-bottom: 5px;
  font-weight: bold;
}
#sec01 .list_dot {
  padding: 20px;
  background-color: #faf6eb;
  margin-bottom: 30px;
}
#sec01 .btn {
  padding-bottom: 50px;
  /*border-bottom: 1px solid #000000;*/
    margin-top: 50px;
}
#sec01 .tel_box h5 {
  font-weight: bold;
  text-align: center;
  font-size: 1.6rem;
}
#sec01 .tel_box .tel_txt {
  text-align: center;
}
#sec01 .tel_box .tel_link {
  color: #eb6877;
  font-size: 2.4rem;
  font-weight: bold;
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

PC Setting

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width:768px) {
  .wrap_in {
    padding: 70px 130px;
  }
  #sec01 .secttl {
    margin-bottom: 25px;
  }
  #sec01 h3 {
    margin: 25px 0;
  }
  #sec01 .lead {
    margin-bottom: 25px;
  }
  #sec01 .system_list {
    margin-bottom: 30px;
  }
  #sec01 .system_list li {
    padding: 15px 18px;
    font-size: 1.4rem;
  }
  #sec01 .list_dot li {
    font-size: 1.4rem;
    line-height: 1.4;
  }
  #sec01 .list_dot li:before {
    width: 12px;
    height: 12px;
    top: 3px;
  }
  #sec01 .list_dot li + li {
    margin-top: 20px;
  }
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

IE Setting

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #sec02 .list_dot li::before {
    top: 7px;
  }
}
/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

SP Setting

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (max-width:767px) {
  #sec01 {
    padding: 0 6%;
  }
  #sec01 h3 {
    margin: 15px 0;
    text-align: center;
  }
  #sec01 .lead {
    margin-bottom: 15px;
  }
  #sec01 .system_list {
    margin-bottom: 15px;
  }
  #sec01 .system_list li {
    padding: 15px 3%;
  }
  #sec01 .system_list h4 {
    font-size: 4.2vw;
    margin-bottom: 10px;
    letter-spacing: -0.5px;
  }
  #sec01 .list_dot {
    padding: 15px 3%;
    margin-bottom: 15px;
  }
  #sec01 .list_dot li + li {
    margin-top: 10px;
  }
  #sec01 .btn {
    padding-bottom: 30px;
      margin-top: 30px;
  }
  #sec01 .tel_box h5 {
    font-size: 4vw;
  }
  #sec01 .tel_box .tel_link {
    font-size: 5vw;
  }
  #sec01{
    padding: 0 6% 30px;
  }
}